log10.hpp File Reference
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <cmath>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

var | stan::math::log10 (const var &a)
| Return the base 10 log of the specified variable (cmath). More...

## Variable Documentation

## exp_val_

const double exp_val_

Definition at line 14 of file log10.hpp.

[ Stan Home Page ] © 2011–2016, Stan Development Team.